def convert(value, row):
    var = row['arrnamex']
    missing = '999999999'
    
    if not var:
        return missing
    
    else:
        if len(var) > 60:
            log.write('arrname', [row['id'], row['rapstatex'], var, "truncating data"])
            return var[:60]
        return var